# # This is used with Apache WebServers # # For this to work, you must include the parameter 'Options' to # the AllowOverride configuration # # Example: # # # AllowOverride Options # # # 'All' with also work. (This configuration is in the # apache/conf/httpd.conf file) # The following makes adjustments to the SSL protocol for Internet # Explorer browsers SetEnvIf User-Agent ".*MSIE.*" \ nokeepalive ssl-unclean-shutdown \ downgrade-1.0 force-response-1.0 # Fix certain PHP values # (commented out by default to prevent errors occuring on certain # servers) php_flag register_globals on # # php_value session.use_trans_sid 0 # php_value register_globals 1 #